@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：area
 ****************************************************/
.content_page_first_view .text {
  margin-bottom: 0.5em;
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.content_page_first_view .text b, .content_page_first_view .text strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.content_page_first_view .text {
  font-size: 1.5rem;
  display: -webkit-flex;
  display: flex;
}
.content_page_first_view .text > * {
  margin-right: 2em;
}
.content_page_first_view .text h2 {
  margin-bottom: 0;
}
.content_page_first_view .text a {
  color: #a9a9a9;
  position: relative;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
.content_page_first_view .text a:after {
  width: 0;
  height: 1px;
  content: "";
  background-color: #000000;
  position: absolute;
  top: 105%;
  left: 0;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
}
.content_page_first_view .text a:hover {
  color: #000000;
}
.content_page_first_view .text a:hover:after {
  width: 100%;
}

.sec_area_intro {
  margin-bottom: 25.4rem;
}
@media only screen and (max-width: 780px) {
  .sec_area_intro {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 901px) {
  .sec_area_intro .content {
    width: 60%;
    max-width: 64.8rem;
    margin: 0 0 0 auto;
  }
}
.sec_area_intro h4 {
  margin-bottom: 1em;
  font-size: 2rem;
  line-height: 1.8;
}
@media only screen and (min-width: 901px) {
  .sec_area_intro h4 {
    max-width: 48.8rem;
  }
}
.sec_area_intro p {
  margin-bottom: 4.5em;
  font-size: 1.4rem;
  line-height: 2;
}
.sec_area_intro .btn {
  text-align: right;
}
.sec_area_intro .btn .btn01 {
  padding-right: 3.5em;
  display: inline-block;
}

.sec_message {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 780px) {
  .sec_message {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_message .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 781px) {
  .sec_message .text {
    width: 47.7%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_message .text {
    margin-bottom: 3rem;
  }
}
.sec_message .text .midashi03 {
  margin-bottom: 3.15em;
}
@media only screen and (max-width: 780px) {
  .sec_message .text .midashi03 {
    margin-bottom: 1em;
  }
}
.sec_message .text p {
  font-size: 1.4rem;
  line-height: 2;
}
@media only screen and (min-width: 781px) {
  .sec_message .img {
    width: 47.7%;
  }
}

.sec_works {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 900px) {
  .sec_works {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 901px) {
  .sec_works .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (min-width: 901px) {
  .sec_works .text {
    width: 37%;
  }
}
@media only screen and (max-width: 900px) {
  .sec_works .text {
    margin-bottom: 5rem;
  }
}
.sec_works .text ul {
  height: 18rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media only screen and (max-width: 900px) {
  .sec_works .text ul {
    height: 6rem;
  }
}
.sec_works .text ul li {
  font-size: 1.9rem;
  line-height: 1.8;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: opacity 2s;
  transition: opacity 2s;
}
.sec_works .text ul li.current {
  opacity: 1;
  z-index: 1;
}
@media only screen and (min-width: 901px) {
  .sec_works .img {
    width: 66%;
    margin-right: -7%;
  }
}
.sec_works .img .splide__slide {
  width: 100%;
  height: auto;
  aspect-ratio: 726/398;
  overflow: hidden;
}
.sec_works .img .splide__slide > img,
.sec_works .img .splide__slide > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec_works .img .splide__slide a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.sec_works .img .splide__slide a > img,
.sec_works .img .splide__slide a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 900px) {
  .sec_works .img .slide_num {
    margin-top: 3rem;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.sec_works .slide_num {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.sec_works .slide_num .fraction {
  font-family: "HelveticaNowText-Regular", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.sec_works .slide_num .fraction b, .sec_works .slide_num .fraction strong {
  font-family: "HelveticaNowText-Bold", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.sec_works .slide_num .fraction {
  font-size: 1rem;
  margin-right: 2em;
}
.sec_works .slide_num .indicator {
  letter-spacing: -0.4em;
}
.sec_works .slide_num .indicator > * {
  display: inline-block;
  letter-spacing: normal;
}
.sec_works .slide_num .indicator span {
  width: 3rem;
  height: 2rem;
  margin-right: 0.2rem;
  line-height: 0;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
}
.sec_works .slide_num .indicator span:before {
  width: 100%;
  height: 1px;
  content: "";
  background-color: #b1b0b1;
  position: absolute;
  top: 50%;
  left: 0;
}
.sec_works .slide_num .indicator span.current:before {
  background-color: #000000;
}

.sec_event {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 900px) {
  .sec_event {
    margin-bottom: 10rem;
  }
}
.sec_event ul {
  display: -webkit-flex;
  display: flex;
}
@media only screen and (max-width: 900px) {
  .sec_event ul {
    width: 80rem;
  }
}
.sec_event ul li {
  width: 30.6%;
  font-size: 1.4rem;
}
.sec_event ul li + li {
  margin-left: 4.1%;
}
.sec_event ul li a {
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_event ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_event ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.sec_event ul li span {
  display: block;
}
.sec_event ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 0.9rem;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_event ul li .img > img,
.sec_event ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec_event ul li .text .date {
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_event ul li .text .date b, .sec_event ul li .text .date strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}

.sec_office {
  margin-bottom: 27rem;
}
@media only screen and (max-width: 780px) {
  .sec_office {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_office .information {
    margin-bottom: 9rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 780px) {
  .sec_office .information {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_office .information .text {
    width: 47.7%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_office .information .text {
    margin-bottom: 3rem;
  }
}
.sec_office .information .text h4 {
  margin-bottom: 1.8em;
  font-size: 1.4rem;
}
@media only screen and (max-width: 780px) {
  .sec_office .information .text h4 {
    margin-bottom: 1em;
  }
}
.sec_office .information .text table {
  margin-bottom: 2.4em;
  font-size: 1.4rem;
}
.sec_office .information .text table tbody tr th {
  width: 7rem;
  padding-right: 1em;
  padding-bottom: 0.5em;
}
.sec_office .information .text table tbody tr td {
  padding-bottom: 0.5em;
}
.sec_office .information .text p {
  font-size: 1.4rem;
  line-height: 1.7;
}
.sec_office .information .map {
  filter: grayscale(1);
}
@media only screen and (min-width: 781px) {
  .sec_office .information .map {
    width: 47.7%;
    height: 34rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_office .information .map {
    width: 100%;
    height: 25rem;
  }
}
.sec_office .information .map iframe {
  width: 100%;
  height: 100%;
}
@media only screen and (min-width: 781px) {
  .sec_office .area {
    margin-bottom: 9rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 780px) {
  .sec_office .area {
    margin-bottom: 5rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_office .area .text {
    width: 47.7%;
  }
}
@media only screen and (max-width: 780px) {
  .sec_office .area .text {
    margin-bottom: 3rem;
  }
}
.sec_office .area .text h4 {
  margin-bottom: 1.8em;
  font-size: 1.4rem;
}
.sec_office .area .text h4 span {
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_office .area .text h4 span b, .sec_office .area .text h4 span strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_office .area .text h4 span {
  font-size: 1.6rem;
}
@media only screen and (max-width: 780px) {
  .sec_office .area .text h4 {
    margin-bottom: 1em;
  }
}
.sec_office .area .text p {
  font-size: 1.4rem;
  line-height: 1.7;
}
.sec_office .area .text p .annotation {
  font-size: 0.85em;
  line-height: 1.58;
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_office .area .img {
    width: 47.7%;
  }
}
